 <HELPXML>
	<DATAMANAGER>COM_TA_STATISTICHELP</DATAMANAGER>
	<SHOWN>		
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.FULLNAME</COL>
	</SHOWN>
	<ORDER>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
	</ORDER>
	<SEARCH>
		<COL>MEMPLOYEE.EMPLOYEEID</COL>
    </SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
